from datetime import datetime

DATEFMT = "%Y-%m-%d"

def fmt1(d1: str, d2: str):
    """x月x-x号"""
    dt1 = datetime.strptime(d1, DATEFMT)
    dt2 = datetime.strptime(d2, DATEFMT)
    return f"{dt1.month}月{dt1.day}-{dt2.day}日"
